.c-book-navigation{
  border-top:0.0625rem solid var(--theme-color-horizontal-line);
}

.c-book-navigation__list{
    width:100%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
        -ms-flex-direction:row;
            flex-direction:row;
    -webkit-box-pack:justify;
        -ms-flex-pack:justify;
            justify-content:space-between;
    padding:var(--h-space-10) 0;
    gap:0 var(--h-space-7);
  }

@media (min-width: 1024px){

.c-book-navigation__list{
      padding:var(--h-space-15) 0
  }
    }

.c-book-navigation__item{
    -webkit-box-flex:1;
        -ms-flex:1 0 0px;
            flex:1 0 0;
  }

.c-book-navigation__item--next{
      text-align:right;
      margin-left:auto;
    }

.c-book-navigation__item--next a{
        text-align:right;
      }

.c-book-navigation__item a{
      display:-webkit-inline-box;
      display:-ms-inline-flexbox;
      display:inline-flex;
      -webkit-box-align:center;
          -ms-flex-align:center;
              align-items:center;
      font-style:italic;
      font-size:var(--f-size-body-sm);
      line-height:140%;
    }

@media (min-width: 768px){

.c-book-navigation__item a{
        max-width:22.5rem;
        gap:0 var(--h-space-3)
    }
      }

.c-book-navigation__item a strong{
        font-style:normal;
        display:block;
      }

@media (min-width: 768px){

.c-book-navigation__item a strong{
          display:inline-block
      }
        }

.c-book-navigation__item a svg{
        display:none;
        -ms-flex-negative:0;
            flex-shrink:0;
        width:var(--h-space-4-5);
        height:var(--h-space-4-5);
      }

@media (min-width: 768px){

.c-book-navigation__item a svg{
          display:block
      }
        }

@media (min-width: 1024px){

.c-book-navigation__item a svg{
          width:var(--h-space-5-5);
          height:var(--h-space-5-5)
      }
        }

.c-book-navigation__item a svg *{
          stroke:var(--c-black-45);
        }

.c-card-group + .c-book-navigation{
  border-top:0;
}